using System;

internal sealed class Delegate251 : MulticastDelegate
{
	public extern string Invoke();

	public static string smethod_0(Delegate251 delegate251_1)
	{
		return delegate251_1();
	}

	public extern Delegate251(object object_0, IntPtr intptr_0);

	static Delegate251()
	{
		Class10.smethod_13(typeof(Delegate251).TypeHandle);
	}

	internal static Delegate251 delegate251_0;
}
